
.section_padding{padding:70px 0}
.eqheight{display:flex;align-items:stretch}
.align_center {text-align: center}
.eqheight {display: flex;align-items: stretch;}
.top-hero-formsection.innovate_integrate {position: relative;background: #161e2b url('/wp-content/themes/programmers.io/assets/images/about/about-pio-banner.jpg');min-height: 450px;background-size: cover;background-position: right;display: flex;justify-content: center;align-items: center;color: #fff;padding:290px 0px 80px 0px;}
.top-hero-formsection.innovate_integrate:before{content:"";background-image: url(https://programmersai.staging.tempurl.host/wp-content/themes/programmersai/assets/images/top-banner-bg-overlay.png); position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-size: cover;z-index: 1;background-position: right;background:linear-gradient(255deg, rgba(155, 48, 118, 0.45) 0%, rgba(23, 79, 123, 0.78) 50.48%, rgb(18, 50, 84) 100%)}
.banner_innerPage {text-align: center;position:relative; z-index:2}
.banner_innerPage h1 {color: #fff;font-size: 36px;font-weight: 700;lmargin-bottom: 17px;text-align: center;max-width: 600px;margin: 0 auto;}
span.min_head {color: #FFB0E4;text-transform: uppercase;display: block;padding-bottom: 10px;}
.top-hero-formsection .banner_innerPage p {max-width: 46%;font-size: 18px;font-weight: 400;margin: 20px auto;line-height: 28px;}

/* Hero */ 

.single_case_study_hero_bg_color{background:linear-gradient(285deg,#f70ba659 0%,#1e75bb59 50.48%,#273a5059 100%);background-blend-mode:hard-light;min-height:550px;display:flex;align-items:center;position:relative}
.single_case_study_hero_bg_color::after{background:linear-gradient(180deg,#1e202100 21.39%,#1E2021 100%);position:absolute;content:"";top:0;left:0;right:0;height:100%;z-index:1}
.single_case_study_hero h1{color:#FFF;text-align:center;font-family:Inter;font-size:36px;font-style:normal;font-weight:700;line-height:normal;z-index:2}
.single_case_study_hero h1 span{display:block}
.hero_why {position: relative;z-index: 2;text-align: center;color: #fff;}

/*****dev**/
.div_auto {max-width: 538px; margin: 0 auto; }
.hero_why h1 { margin: 15px 0;}
.csr_des p {color: #585858;text-align: center;font-family: Inter;font-size: 18px;font-style: normal;font-weight: 400;line-height: 150%; /* 27px */}
.case_study_top_title_url { background: linear-gradient(90deg, #99E0FF 41.03%, #27A8E0 59.73%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; text-align: center; font-family: Inter;font-size: 14px; font-style: normal; font-weight: 500;line-height: 25px; letter-spacing: 0.6px; text-transform: uppercase;}
.csr_des h2 { text-align: center; font-family: Inter; font-size: 32px; font-style: normal; font-weight: 700; line-height: 125%;     margin-bottom: 20px; background: linear-gradient(90deg, #1E75BB 31%, #F70BA6 67%); background-clip: text;  -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.outer_bxs {padding: 80px 0;  max-width: 740px; margin: 0 auto;}

/****testimonials******/
.client-block {background-image: url(/wp-content/themes/programmers.io/assets/images/csr/blue_bg.png);background-repeat: no-repeat;background-position: bottom;   padding: 0px; margin-bottom: 0px; border-radius: 10px; height: 100%;display: flex; flex-flow: column; background-size: cover;}
.client-logo { min-height: 65px; display: flex; align-items: center;  justify-content: center; margin-bottom: 40px;}
.client-content {flex-grow: 1;}
.client-content {padding: 80px 80px 35px 80px;}
.client-content span.colon { background-image: url(https://programmersai.staging.tempurl.host/wp-content/themes/programmersai/assets/images/campaign_landing//collon.png);  background-repeat: no-repeat;   width: 48px;  height: 44px;  display: inline-block;}
.client-content p { margin-top: 20px;margin-bottom: 20px;  color: #FFF;font-family: Inter;font-size: 18px;font-style: normal;font-weight: 400;line-height: 150%; /* 27px */}
.client-bottom {  padding-top: 15px; border-top: 1px solid rgba(255, 255, 255, 0.32);}
.client-blottom-row { display: flex;align-items: center;}
.client-blottom-row figure {   width: 73px; height: 73px;border-radius: 100%; overflow: hidden; position: relative; margin: 0;}
.client-blottom-row figure img { position: absolute;width: 100%;height: 100%;top: 0;  left: 0;object-fit: cover;}
.profile-detail {width: calc(100% - 42px);padding-left: 12px;}
.profile-detail h6 {    margin: 0 0 2px; color: #FFF;font-family: Inter;font-size: 15px;font-style: normal;font-weight: 700;line-height: 150%; /* 22.5px */}
.profile-detail p { margin: 0; color: #FFF;font-family: Inter;font-size: 15px;font-style: normal;font-weight: 400;line-height: 150%;}
 .new_auto_middle { display: flex; justify-content: center;}
.hero_why { padding-top: 108px;}
.client-bottom { padding: 30px 80px 30px 80px;border-top: 1px solid rgba(255, 255, 255, 0.32);}
/**bootom**/
.modernization_inner h2 {color: #273A50;  text-align: center; font-family: Inter;font-size: 24px; font-style: normal; font-weight: 700; line-height: normal;padding-bottom: 15px;}
.modernization_inner span {  background: linear-gradient(90deg, #27A8E0 35.56%, #1E75BB 74.51%); background-clip: text;  -webkit-background-clip: text;-webkit-text-fill-color: transparent;  font-family: Inter; font-size: 24px;    font-style: normal; font-weight: 700; line-height: normal;}
.modernization_inner span {color: #27A8E0;}
.btn_gradient { border-radius: 50px; position: relative; display: inline-block; z-index: 1;padding: 7px 35px; background: none;border: none; font-weight: 500; cursor: pointer;}
.btn_gradient::before {content: "";  position: absolute; inset: 0; padding: 3px 3px; background: linear-gradient(90deg, rgba(30, 117, 187, 1) 0%, rgba(39, 168, 224, 1) 50%, rgba(247, 11, 166, 1) 100%); border-radius: inherit; mask: conic-gradient(#000 0 0) content-box exclude, conic-gradient(#000 0 0);}
.sec_space_bridge { margin: 80px 0;text-align: center;}
.ibmi_expert_block p {all: unset; color: #273A50;font-family: Inter; font-size: 24px;font-style: normal;font-weight: 400; line-height: 150%;     display: block;}
.ibmi_services.sec_space h2 {color: #273A50; text-align: center;font-family: Inter;  font-size: 24px;     margin-bottom: 27px; font-style: normal;  font-weight: 700;  line-height: 125%;}
.btn_gradient:hover { background: linear-gradient(90deg, rgba(30, 117, 187, 1) 0%, rgba(39, 168, 224, 1) 50%, rgba(247, 11, 166, 1) 100%); color: #fff;}
.our_highlights {background: #FAFAFA;     padding: 80px 0;}
.client_trust.sec_space {padding-bottom: 90px;}
span.date {color: #798798; font-family: Inter;  font-size: 11px; font-style: normal; font-weight: 500;line-height: 150%; display: block;margin-bottom: 13px;}
.ibmi_expert_block p:after{display:none;}
.row_row {display: flex;}
.ibmi_expert_block {padding: 50px 25px 135px 25px;}
.butt_spacing {margin-top: 80px; position: absolute; bottom: 0; margin-bottom: 30px;}
/**silder***/

.slick-dots {margin: 13px 0;}
.slick-dots { display: flex; justify-content: center;  margin: 0;  padding: 1rem 0;  list-style-type: none;}
.slick-dots li {margin: 0 0.25rem;}
.slick-dots li.slick-active button { background-color: #273A50;}
.slick-dots button { display: block; width: 10px; height: 10px; padding: 0;border: none; border-radius: 100%;background-color: #273a502b; text-indent: -9999px;}
.csr_csr .slick-arrow, .previous_rising_star .slick-arrow {position: absolute;  top: 50%;margin: -47px -8px 0px -10px;  z-index: 10; font-size: 0;  width: 35px; height: 35px;}
.csr_csr .slick-arrow.slick-prev, .csr_highlights .slick-arrow.slick-prev {left: 0;background: url("/wp-content/themes/programmers.io/assets/images/rising-star/arrow_icon.svg") 0 0 / 100% no-repeat; border-radius: 5px;border: 1px solid #FFF;transform: rotate(180deg);}
.csr_csr .slick-arrow.slick-next, .csr_highlights .slick-arrow.slick-next  {right: 0;background:  url("/wp-content/themes/programmers.io/assets/images/rising-star/arrow_icon.svg") 0 0 / 100% no-repeat;border-radius: 5px;border: 1px solid #FFF;}
.csr_csr .slick-arrow.slick-disabled, .csr_highlights .slick-arrow.slick-disabled  { opacity: 0;}
.ibmi_expert_block { margin: 6px;}
.ibmi_expert_block { border-radius: 10px;}

@media only screen and (max-width: 991px) {
.sec_space { margin: 80px 0 0 0;padding: 35px 0 35px 0;}
.sec_space_bridge {margin: 25px 0;}
.sec_space {margin: 0px 0 18px 0;}
.hero_why br {display: none;}
.outer_bxs { padding: 40px 0;}
.outer_bxs h2 {font-size: 24px; line-height: 32px;}
.csr_des p, .client-content p, .ibmi_expert_block p {font-size: 16px;}
.col-70.mb20 {width: 100%;max-width: 100%;}
.client-content {padding: 40px 20px 11px 20px;     background-position: bottom;}
.client-bottom { padding: 20px 20px 20px 20px; }
.client_trust.sec_space { padding-bottom: 30px;}
}

@media only screen and (max-width: 767px) {
.single_case_study_hero_bg_color{padding-top: 70px;min-height: 460px;}
.single_case_study_hero h1{font-size: 28px !important; line-height: 38px !important;}
.page-template-team .top-hero-formsection.innovate_integrate, .page-template-powerBI .top-hero-formsection.innovate_integrate {background: none !important;background-color: #F6FAFD !important;position: relative;min-height: auto !important;padding: 30px 0px;}
.banner_innerPage h1 {text-align: center;}
.banner_innerPage h1 { font-size: 32px;line-height: 42px;margin-bottom: 25px;}
.innerPage_bannerDesc { text-align: center;width: 100%;}
.banner_innerPage p br {display: none;}
.banner_innerPage p {text-align: center;}
.sec_space { padding: 20px 0 0px 0;}
.sec_space_bridge { margin: 0; padding: 20px 0;}
.sec_space {margin: 0px 0 18px 0;}
.hero_why br {display: none;}
.hero_why {padding-top: 0;}
.outer_bxs { padding: 40px 0;}
.outer_bxs h2 {font-size: 24px; line-height: 32px;}
.csr_des p, .client-content p, .ibmi_expert_block p {font-size: 16px;}
.col-70.mb20 {width: 100%;max-width: 100%;}
.client-content {padding: 40px 20px 11px 20px;     background-position: bottom;}
.client-bottom { padding: 20px 20px 20px 20px; }
.hero_why h1 {margin: 15px 20px;}

}
